A Member's Assistant scope (all or selected) and their per-Assistant rows
GET
/api/v1/members/{userId}/assistantsRequires an Organization API key with the manageMembers capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
userId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/members/string/assistants"{ "userId": "string", "scope": "all", "access": [ { "assistantId": "string", "role": "admin", "roleId": null, "roleName": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}